<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <title>Homework 14</title>
</head>
<body>
    <h1>SCRIPTS</h1>
    <h2>Homework 14 JS</h2>
    <script src="./scripts/script.js"></script>
</body>
</html>